This page was not yet optimized for use on mobile devices.
HP LaserJet Enterprise MFP M631/M632/M633, HP Color LaserJet Enterprise MFP M681/M682HP LaserJet Managed MFP E62555/E62565/E62575/E72525/E72530/E72535/E82540/E82550/E82560HP Color LaserJet Managed MFP E67550/E67560/E77822/E77825/E77830/E87640/E87650/E87660
Certificate details
| Status | archived |
|---|---|
| Valid from | 22.10.2018 |
| Valid until | 22.10.2023 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles | |
| Maintenance updates | HP LaserJet Enterprise MFP M631/M632/M633, HP Color LaserJet Enterprise MFP M681/M682 HP LaserJet Managed MFP E62555/E62565/E62575/E72525/E72530/E72535/E82540/E82550/E82560 HP Color LaserJet Managed MFP E67550/E67560/E77822/E77825/E77830/E87640/E87650/E87660 with self-encrypting drive Seagate ST500LM033 (29.10.2019) Certification report Security target |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Claims
A.V_ADDV_Security Assurance Requirements (SAR)
AGD_APE, AGD_PRE.1, ALC_CMS.1, AVA_VAN.1, ASE_INT.1, ASE_REQQ, ASE_TSS.1Certificates
CSEC2017011Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Schemes
Key ExchangeProtocols
TLS, IKEv1, IKE, IPsecVendor
MicrosoftSecurity level
EAL 1Claims
O.IMAGE_OVERWRITE, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORKSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Certificates
CSEC2017011Evaluation facilities
atsecSide-channel analysis
malfunctionStandards
FIPS 140-2, PKCS#1, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, RSA-2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3Schemes
Key Exchange, Key AgreementProtocols
SSH, TLS, IKEv1, IKEv2, IKE, IPsec, VPNRandomness
DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Microsoft Corporation, MicrosoftClaims
D.USER, D.TSF, O.IMAGE_OVERWRITE, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.PURGE_DATA, O.STORAGE_ENCRYPTION-, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM, FCS_CKM_EXT.4, FCS_KDF, FCS_KDF_EXT.1, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM_EXT.4.1, FCS_KDF_EXT.1.1, FCS_KYC_EXT, FCS_SMC_EXT.1, FCS_KYC_EXT.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.2, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FDP_DSK, FDP_DSK_EXT.1, FDP_FXS, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_FXS_EXT.1.1, FDP_FXS_EXT.1.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD, FPT_TUD_EXT.1, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CSEC2017011Evaluation facilities
atsecSide-channel analysis
physical tampering, malfunctionStandards
FIPS 140-2, FIPS PUB 186-4, FIPS PUB 197, FIPS PUB 198-1, FIPS PUB 180-3, FIPS186-4, FIPS197, FIPS180-4, FIPS 180-3, FIPS198-1, FIPS 198-1, NIST SP 800-108, NIST SP 800-132, NIST SP 800-90A, NIST SP 800-38A, NIST SP 800-56A, PKCS#1, PKCS1, RFC3414, RFC 4301, RFC 4303, RFC 3602, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5282, RFC2409, RFC3602, RFC4301, RFC4303, RFC2407, RFC2408, RFC4109, RFC4868, ISO/IEC 18031:2011Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2017011Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m577:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m680:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m681:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m682:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m631:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m632:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m633:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_mfp_m631:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_mfp_m632:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_mfp_m633:-:*:*:*:*:*:*:*
Similar certificates
Showing 5 out of 29.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP%20GIF%20HCDPP%20Certificate%20CCRA.pdf",
"dgst": "589ab58c04b435b5",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2017011",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m631:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_mfp_m631:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_mfp_m633:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m681:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_mfp_m632:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m680:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m632:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m633:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m682:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m577:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2019-10-29",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Maintenance%20Report%20-%20HP%20GIF%20HCDPP%20V2%2019FMV4660-12.1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20GIF%20HCDPP.pdf",
"maintenance_title": "HP LaserJet Enterprise MFP M631/M632/M633, HP Color LaserJet Enterprise MFP M681/M682 HP LaserJet Managed MFP E62555/E62565/E62575/E72525/E72530/E72535/E82540/E82550/E82560 HP Color LaserJet Managed MFP E67550/E67560/E77822/E77825/E77830/E87640/E87650/E87660 with self-encrypting drive Seagate ST500LM033"
}
]
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP LaserJet Enterprise MFP M631/M632/M633, HP Color LaserJet Enterprise MFP M681/M682HP LaserJet Managed MFP E62555/E62565/E62575/E72525/E72530/E72535/E82540/E82550/E82560HP Color LaserJet Managed MFP E67550/E67560/E77822/E77825/E77830/E87640/E87650/E87660",
"not_valid_after": "2023-10-22",
"not_valid_before": "2018-10-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "HP GIF HCDPP Certificate CCRA.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2017011": 1
}
},
"cc_claims": {
"A": {
"A.V_ADDV_": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_APE": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMS.1": 1
},
"ASE": {
"ASE_INT.1": 1,
"ASE_REQQ": 1,
"ASE_TSS.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20181128114821+01\u002700\u0027",
"/ModDate": "D:20181128121747+01\u002700\u0027",
"pdf_file_size_bytes": 343482,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report HP GIF HCDPP_2-0_17FMV7100-41.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2017011": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.IMAGE_OVERWRITE": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 5,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 3
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv1": 2
},
"IPsec": {
"IPsec": 21
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 140-2": 2
},
"ISO": {
"ISO/IEC 17025": 2
},
"PKCS": {
"PKCS#1": 3
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Johansson, Jerry jyjoh",
"/CreationDate": "D:20181127154526+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20181128123659+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "17FMV7100-41:1",
"/Title": "Certification Report HP GIF HCDPP",
"pdf_file_size_bytes": 415773,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
},
"st_filename": "HP GIF HCDPP ST 2.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 40
},
"ECDH": {
"ECDH": 23
},
"ECDSA": {
"ECDSA": 21
}
},
"FF": {
"DH": {
"DH": 55,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 22
}
},
"RSA": {
"RSA 2048": 3,
"RSA-2048": 3
}
},
"cc_cert_id": {
"SE": {
"CSEC2017011": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 3,
"A.PHYSICAL": 3,
"A.TRAINED_USERS": 4,
"A.TRUSTED_ADMIN": 3
},
"D": {
"D.TSF": 2,
"D.USER": 34
},
"O": {
"O.ACCESS_CONTROL": 30,
"O.ADMIN_ROLES": 15,
"O.AUDIT": 22,
"O.COMMS_PROTECTION": 83,
"O.FAX_NET_SEPARATION": 9,
"O.IMAGE_OVERWRITE": 12,
"O.KEY_MATERIAL": 9,
"O.PURGE_DATA": 1,
"O.STORAGE_ENCRYPTION": 49,
"O.STORAGE_ENCRYPTION-": 1,
"O.TSF_SELF_TEST": 7,
"O.UPDATE_VERIFICATION": 15,
"O.USER_AUTHORIZATION": 28
},
"OE": {
"OE.ADMIN_TRAINING": 3,
"OE.ADMIN_TRUST": 3,
"OE.NETWORK_PROTECTION": 3,
"OE.PHYSICAL_PROTECTION": 3,
"OE.USER_TRAINING": 3
},
"T": {
"T.NET_COMPROMISE": 3,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 41,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 13,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_STG": 3,
"FAU_STG.1": 1,
"FAU_STG.4": 1,
"FAU_STG_EXT.1": 16,
"FAU_STG_EXT.1.1": 3
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 82,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 31,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT.4": 33,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 152,
"FCS_COP.1.1": 4,
"FCS_KDF": 3,
"FCS_KDF_EXT.1": 10,
"FCS_KDF_EXT.1.1": 1,
"FCS_KYC": 3,
"FCS_KYC_EXT": 1,
"FCS_KYC_EXT.1": 33,
"FCS_KYC_EXT.1.1": 2,
"FCS_PCC_EXT.1": 2,
"FCS_RBG": 3,
"FCS_RBG_EXT.1": 65,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 7,
"FCS_SMC_EXT.1": 4,
"FCS_SNI_EXT.1": 2,
"FCS_SSH_EXT.1": 1,
"FCS_TLS_EXT.1": 1
},
"FDP": {
"FDP_ACC.1": 17,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 30,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK": 3,
"FDP_DSK_EXT.1": 23,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 4,
"FDP_FXS": 3,
"FDP_FXS_EXT.1": 17,
"FDP_FXS_EXT.1.1": 2,
"FDP_FXS_EXT.1.2": 1,
"FDP_IFC.1": 1,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP.1": 18,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 24,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 23,
"FIA_ATD.1.1": 1,
"FIA_PMG": 4,
"FIA_PMG_EXT.1": 36,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK": 3,
"FIA_PSK_EXT.1": 36,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 4,
"FIA_UAU.1": 25,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 12,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 20,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 25,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 37,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 32,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 16,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 35,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 17,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 22,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP": 3,
"FPT_KYP_EXT.1": 15,
"FPT_KYP_EXT.1.1": 2,
"FPT_SKP": 3,
"FPT_SKP_EXT.1": 15,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 22,
"FPT_STM.1.1": 1,
"FPT_TST": 3,
"FPT_TST_EXT.1": 33,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 3,
"FPT_TUD_EXT.1": 33,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL.3": 11,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 17,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 29,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 17
},
"CTR": {
"CTR": 10
},
"ECB": {
"ECB": 18
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 33
}
},
"crypto_protocol": {
"IKE": {
"IKE": 18,
"IKEv1": 68,
"IKEv2": 5
},
"IPsec": {
"IPsec": 399
},
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 13
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 30,
"P-384": 30,
"P-521": 30
}
},
"eval_facility": {
"atsec": {
"atsec": 162
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 37
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
},
"SHA3": {
"SHA3": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 58
},
"RNG": {
"RBG": 8,
"RNG": 1
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 20,
"FIPS 180-3": 11,
"FIPS 198-1": 1,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 7,
"FIPS PUB 197": 3,
"FIPS PUB 198-1": 1,
"FIPS180-4": 9,
"FIPS186-4": 8,
"FIPS197": 9,
"FIPS198-1": 9
},
"ISO": {
"ISO/IEC 18031:2011": 3
},
"NIST": {
"NIST SP 800-108": 1,
"NIST SP 800-132": 1,
"NIST SP 800-38A": 3,
"NIST SP 800-56A": 2,
"NIST SP 800-90A": 4
},
"PKCS": {
"PKCS#1": 38,
"PKCS1": 4
},
"RFC": {
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 3,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 5282": 1,
"RFC2407": 2,
"RFC2408": 2,
"RFC2409": 4,
"RFC3414": 4,
"RFC3602": 2,
"RFC4109": 2,
"RFC4301": 3,
"RFC4303": 2,
"RFC4868": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 108,
"AES-128": 5,
"AES-256": 11
}
},
"constructions": {
"MAC": {
"HMAC": 33,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 3
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 9,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Scott Chapman (generated by CCTool version 2.8.4.13)",
"/CreationDate": "D:20180928164334Z",
"/Creator": "Unknown",
"/Keywords": "Common Criteria, HCD, HCDPP, Hardcopy Device, LaserJet, MFP",
"/ModDate": "D:20181022123023+02\u002700\u0027",
"/Producer": "XEP 4.18 build 20100322",
"/Subject": "the HP LaserJet Enterprise MFP M631/M632/M633, HP Color LaserJet Enterprise M681/M682, HP LaserJet Managed MFP E72525/E72530/E72535/E82540/E82550/ E82560/E62555/E62565/E62575, HP Color LaserJet Managed MFP E77822/E77825/E77830/E87640/ E87650/E87660/E67550/E67560 multifunction printers (MFPs). The complete list of models and firmware versions is provided in Table 1",
"/Title": "HP LaserJet Enterprise MFP M631/M632/M633, HP Color LaserJet Enterprise M681/M682, HP LaserJet Managed MFP E72525/E72530/ E72535/E82540/E82550/E82560/E62555/E62565/ E62575, HP Color LaserJet Managed MFP E77822/E77825/ E77830/E87640/E87650/E87660/E67550/E67560 Security Target (version 2.0 as of 2018-09-05)",
"/Trapped": "/False",
"/application": "CCTool version x.y",
"pdf_file_size_bytes": 1487307,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=180",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/SHS#4467",
"https://csrc.nist.gov/projects/cryptographic-module-validation-program/Certificate/1826",
"http://www.ietf.org/rfc/rfc3414.txt",
"https://h30670.www3.hp.com/portal/swdepot/kioskLogin.do",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/SHS#4466",
"http://www.ietf.org/rfc/rfc4301.txt",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=224",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/DSA#1432",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/DRBG#2220",
"https://www.niap-ccevs.org/pp/pp_hcd_v1.0.pdf",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=77",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/SHS#4474",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.186-4.pdf",
"http://www.ietf.org/rfc/rfc3602.txt",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/ECDSA#1501",
"https://www.niap-ccevs.org/Documents_and_Guidance/ccevs/policy-ltr-5-update1.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/DRBG#2217",
"http://www.ietf.org/rfc/rfc2409.txt",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.180-4.pdf",
"https://www.niap-ccevs.org/Documents_and_Guidance/ccevs/HCD%20Evaluation%20of%20SEDs%20v2.pdf",
"http://www.ietf.org/rfc/rfc4109.txt",
"https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-56Ar3.pdf",
"http://www.ietf.org/rfc/rfc4303.txt",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/RSA#2994",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=267",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/AES#5563",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=161",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.198-1.pdf",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/RSA#2996",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/AES#5567",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=305",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
"https://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-38a.pdf",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=259",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/RSA#2993",
"https://www.iso.org/standard/39876.html",
"http://www.ietf.org/rfc/rfc4868.txt",
"https://www.niap-ccevs.org/pp/pp_hcd_v1.0-err.pdf",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/Component#1999",
"https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/Validation/Validation-List/HMAC#3711",
"http://www.ietf.org/rfc/rfc2407.txt",
"http://www.ietf.org/rfc/rfc2408.txt",
"https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.197.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 162
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20HP%20GIF%20HCDPP_2-0_17FMV7100-41.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP%20GIF%20HCDPP%20ST%202.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "e29b5b8615b4f8e585650480a7e373e53e8b0032f0b7cefc502bab8c381b8c87",
"source_hash": "b98a17f0ab610865e472940cc2017ef5d306c4401a6f9ec361ea42f1cccc7600",
"txt_hash": "2fd3360d6cd993055a01727436a5c6cd42beec788a5223ab21a17ca895f0712c"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "296a57f6daa323716a0ae63a2c747b074ec15102d0420d5c9206eca635c0517b",
"source_hash": "fffb41f0f4fabfb836c78d24fad942430d35d1f2527299328739b8dceb0a061b",
"txt_hash": "807de667b8cd65a0b0e0ce5f6d19dbba2278af9483973f8f159dde72e9c61702"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "e80ba438635c6b943e91c017ac78b94cad0167c7232a8a33ec2ff8003416acd9",
"source_hash": "0872b4bf339f9606c83b936df39d2d23374f33b2687c4edf8b986e94c0d83838",
"txt_hash": "02917b88aaf6587f66c106b0af77672f7092f471d912cb32785f88d470876260"
}
},
"status": "archived"
}